body, html {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background: #fff;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right:auto;
}
#pageWrap {
    width: 909px;
    height: 400px;
    margin: 5px auto;
    position: relative;
    text-align: left;
    font-size: 12px;
}
#header {
    width: 909px;
    height: 144px;
    background: url('images/Top-Curve.png')
}
#logoWrap {
    position: absolute;
    top: 0;
    left: 102px;
}

#menuWrap .top, #menuWrap .bottom {
    background: url('images/menu-bg.png');
    position: relative;
    height: 25px;
    position: absolute;
    top: 76px;
    left: 230px;
}
#menuWrap .top {
    top: 40px;
    left: 251px;
    width: 374px;
}
#menuWrap .bottom {
    top: 76px;
    left: 181px;
    width: 444px;
}
#menuWrap .top .topMenuLeft, #menuWrap .bottom .topMenuLeft {
    background: url('images/nav-left-bg.png');
    height: 25px;
    width: 54px;
    position: absolute;
    left: -54px;
}
#menuWrap {
    position: absolute;
    top: 0;
    left: 300px;
}
#menuWrap ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    top: -5px;
}
#menuWrap ul li {
    display: inline;
}
#menuWrap a {
    display: block;
    padding: 6px 8px 8px 8px;
    float: left;
    font-family:   "MyriadPro-Cond", "Myriad Pro", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight: bold;
    color: #FFF; 
    text-decoration: none;
    text-transform:uppercase;
    font-weight: bold;
    font-size: 17px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(themes/TAHospital/PIE.php);
}

#menuWrap a:hover {
    color: #762124;
    padding: 6px;
    background-color: #f1c38d;
    border: #fff solid 2px;
       behavior: url(themes/TAHospital/PIE.php);
}
a img {
    border: none;
}
#page {
    width: 909px;

    background: url('images/page_bg.png');

}
#page #left {
    width: 297px;
    height: 100%;
    float: left
}
.imageWrap{
    margin: auto auto auto 30px;
}
.imageWrap img {
    width: 208px;
    height: 163px;
    border: #fff solid 13px;
}
.imageWrapBottom
{
    margin-top: 22px
}
#page #center {
    width: 521px;
    height: 356px;
    overflow: auto;    
    background: #fff;
    background: url("images/Watermark-people.png") no-repeat scroll 313px 247px #FFFFFF;
    padding: 14px 30px 30px;
    margin-left: 295px;
    _width: 581px;
    _height: 400px;
}
#footer {
    background: url("images/Bottom-curve.png") no-repeat scroll 0 0 transparent;
    font-family: "MyriadPro-Cond", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal;
    height: 63px;
    padding-top: 12px;
    text-align: center;
    width: 909px;
}

h1{
    color: #762124;
    margin: 8px 0px 0px;
    font-family: "MyriadPro-Cond",  "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight: bold;

}

p{
    line-height: 16px;
    margin: 0;
    font-size: 12px;
}

#links{
    position: absolute;
    right: 0;
    top: 0;
}

#cont {background: #838077;}
.border {border: 1px solid #444;}


/*Misc Styles*/
.pagenav {padding: 0.4em;}
.pagenav span, .pagenav a, .pagenav a:hover {
    color: #776;
    background-color: #b8b2a1;
    border: 1px solid #d8d2c1;
    padding: 0.2em 0.4em 0.2em 0.4em;
    margin: 0.2em;
    text-decoration: none;
}
.pagenav a {
    color: #b8b2a1;
    background-color: #d8d2c1;
}
.switcherbutton{
    height: 2em;
    width: 2em;
}
.news-category {
    border: 0;
    float: left;
    margin: 0.2em 0.5em 0 0;
}
.news-footer-img {vertical-align: middle;}
.barmain {
    color: #aaa;
    padding: 0.3em;
}
.panelcap {
    border: 1px solid;
    font-size: 1.1em;
    font-weight: 700;
    height: 2em;
    line-height: 2em;
    margin: 0;
    padding: 0 0.5em;
}
.panelbody {padding: 0.5em 1em;}
.tbl,.tbl1,.tbl2,.forum-caption {padding: 0.3em;}
.tbl-border{
    background: #f1c38d;
    border: 1px solid #f1c38d;
}
.tbl1 {background: #e3ddcc;}
.tbl2 {background: #dad4c3;}
.forum-caption {
    color: #000;
    font-weight: 700;
}
.textbox,.button {
    border: 0.05em solid #838077;
    color: #000;
    font-size: 1em;
    margin-top: 0.1em;
    padding: 0.3em;
}
.bbcode {
    color: #000;
    font-size: 1em;
    margin-top: 0.1em;
    border: 0.05em solid #b3b0a7;
    background: #dad4c3;
}
.textbox {background-image: none !important;}
.textbox:focus {border-color: #333;}
.admin-message {
    background: none repeat scroll 0 0 #762124;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    left: 50%;
    margin: 0 auto 0.5em -250px;
    padding: 0.5em;
    position: absolute;
    top: 157px;
    width: 500px;
    z-index: 1000;
}
.quote {
    padding: 0.4em;
    margin: 0.2em;
    border: 1px solid #b6b09f;
    border-left: 3px solid #838077;
    background: #b8b2a1;
}
.poll {height: 1em; border: 1px solid #666;}
.forum-caption, .poll {background-position: bottom left !important;}
.comment-name {font-weight: 700;}

.small,.small2,.side-small {font-size: 0.9em;}
code, pre {
    font-family: monospace;
    font-size: 1.1em;
}
.alt {color: #444;}

div.emulated-fieldset {
    position: relative;
    margin: 20px 0px 10px 0px;
    border: 1px solid #ccc;
    width: 320px;
    background: inherit;
}
div.emulated-fieldset span.emulated-legend {
    display: inline;
    position: absolute;
    top: -12px;
    margin: 0 5px;
    padding: 4px;
    background: inherit;
}
div.emulated-fieldset div.attachments-list {
    padding: 10px 3px 3px 3px;
    width: 320px;
}
hr {
    background: #777;
    border: solid #777 1pt;
    height: 1pt;
}
#mainheader,#main-bg {
    background: #f1c38d;
    padding: 0.5em;
}
.news-footer {padding: 0.5em;}
.panelbutton{
    float: right;
    margin: 0.5em;
}


/*Helpers*/
.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}

#container{
    width: 100%;
    overflow-x: auto;
    overflow-y: visible;
}

/*IE Fixes*/
* html #main-bg {
    height: 1%;
    width: auto;
}
.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
.floatfix {overflow:hidden;}
* html .floatfix {width:100%;}
.center, *[align="center"] {margin: 0 auto;}

.scapmain, .side-body, .capmain {

    padding-bottom: 6px;
    padding-right: 20px;
}
.side-body{
    background-color: #F1C38D;
}
.side-body {
    padding-left: 15px;
}
.scapmain{
    background:#e6a14e;

}
.capmain
{
    font-size: 14px; 
    font-weight: bold;
}
.scapmain{

    padding-left: 10px;

}

.main-body{
    padding-top: 4px;
    padding-bottom: 4px;
}

@font-face {
    font-family: 'MyriadPro-Cond';
    src: url('fonts/MyriadPro-BoldCond.eot');
    src: url( fonts/MyriadPro-BoldCond.otf ) format("opentype"), url('fonts/MyriadPro-BoldCond.ttf') format('truetype'), url('fonts/MyriadPro-BoldCond.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-Cond';
    src: url('fonts/MyriadPro-Cond.eot');
    src: local('â˜º'),  url(fonts/MyriadPro-Cond.otf ) format("opentype"), url('fonts/MyriadPro-Cond.ttf') format('truetype'), url('fonts/MyriadPro-Cond.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

a{
    color: #762123;
    font-weight: bold;
    text-decoration: none;
}

a:hover{
    color: #a23f41;
    font-weight: bold;
    text-decoration: underline;
}

.newsLetters img{
    margin-bottom: 5px;
}

.articles p a{
    color: #EE0000;
    font-size: 12px;
    font-weight: normal;
}

.admin-message a{
    color: #fff;
    text-decoration: underline;
}

.faq{
    color: #762124;
    margin: 0px;
    font-family: "MyriadPro-Cond",  "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight: bold;
    font-size: 18px; 
}

.mceContentBody {
    text-align: left;
}